* {
	font-family: 'Open Sans', sans-serif;
	font-family: 'Roboto', sans-serif;


	margin: 0;
	padding: 0;
	box-sizing: border-box;


}

body{
	border: 1px solid black;
	margin: 20px;
}

h1 {
	text-align: center;
	margin: 20px;
}

#all_items {
	padding-top: 50px;
	padding-left: 100px;
	padding-right: 100px;
	padding-bottom: 50px;
}

.item {
	margin-top: 20px;
	margin-bottom: 20px;
}

#details {
	display: inline-block;
	background-color: #063B5D;
	height: 100%;
	width: 100%;
	color: white;

}

.in_details {
	display: inline-block;
	padding: 10px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 70px;
	/*font-size: 16px;*/
}

#careers {

}

.mydisplay {

	list-style: none;
	font-size: 85%;
	line-height: 25px;
}

#contactUs {
		width:250px;
}

footer {
	display: inline-block;
	margin: 5px;
	font-size: 80%;
}

#terms {
	display: inline-block;
	padding-left: 20px;
	padding-right: 20px;
}

#privPolicy {
	display: inline-block;
	padding-left: 20px;
	padding-right: 20px;
	border-left: 1px solid darkgray;
	border-right: 1px solid darkgray;
}

#copyRight {
	display: inline-block;
	padding-left: 20px;
	padding-right: 20px;
}